View Issue Details

IDProjectCategoryView StatusLast Update
0016857LazarusLCLpublic2014-10-19 19:10
ReporterChristianAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.28.3 (SVN)Product Build 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0016857: TDBGrid OnFieldEditMask is never called
Descriptionshould it not be called when an Editor is Created ?
TagsNo tags attached.
Fixed in Revision46510
LazTarget1.4
WidgetsetWin32/Win64
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-07-06 13:38 Christian New Issue
2010-07-06 13:38 Christian Widgetset => Win32/Win64
2010-07-14 07:59 Jesus Reyes Status new => assigned
2010-07-14 07:59 Jesus Reyes Assigned To => Jesus Reyes
2014-10-19 19:10 Jesus Reyes Fixed in Revision => 46510
2014-10-19 19:10 Jesus Reyes LazTarget => 1.4
2014-10-19 19:10 Jesus Reyes Status assigned => resolved
2014-10-19 19:10 Jesus Reyes Fixed in Version => 1.3 (SVN)
2014-10-19 19:10 Jesus Reyes Resolution open => fixed
2014-10-19 19:10 Jesus Reyes Target Version => 1.4